<?php
// @codingStandardsIgnoreFile
// @codeCoverageIgnoreStart
require_once '/usr/share/php/Fedora/Autoloader'.'/autoload.php';

\Fedora\Autoloader\Autoload::addClassMap(
    array(
        'zend\\uri\\exception\\exceptioninterface' => '/Exception/ExceptionInterface.php',
                'zend\\uri\\exception\\invalidargumentexception' => '/Exception/InvalidArgumentException.php',
                'zend\\uri\\exception\\invaliduriexception' => '/Exception/InvalidUriException.php',
                'zend\\uri\\exception\\invaliduripartexception' => '/Exception/InvalidUriPartException.php',
                'zend\\uri\\file' => '/File.php',
                'zend\\uri\\http' => '/Http.php',
                'zend\\uri\\mailto' => '/Mailto.php',
                'zend\\uri\\uri' => '/Uri.php',
                'zend\\uri\\urifactory' => '/UriFactory.php',
                'zend\\uri\\uriinterface' => '/UriInterface.php',
    ),
    __DIR__
);
// @codeCoverageIgnoreEnd
\Fedora\Autoloader\Dependencies::required([
    '/usr/share/php/Zend/Escaper/autoload.php',
    '/usr/share/php/Zend/Validator/autoload.php',
]);
